@charset "utf-8";
/* CSS Document */


.main_bar .box .blue_border{	border-bottom:#1c7f25 thin solid;	}
.main_bar .box .red_border{		border-bottom:#b61d1d thin solid;	}
.main_bar .box .yellow_border{	border-bottom:#1c7f25 thin solid;	}

#footer_bar{ border-top:#1c7f25 thin solid; }

#logo_bar #login #login_form_cont{ margin-left:-7px; }

/*		#drop1{	margin-left:55px; width:130px; }
		#drop2{	margin-left:140px;width:130px; }		
*/
#drop1{margin-left:135px;}
#drop3{	margin-left:238px;width:130px; }		
#drop2 ul a{ margin-bottom:8px; }

#cloud_bar{
	min-height:20px;
}

.main_bar .box .title h2 {
    color: #666666;
    font-size: 12px;
    margin-left: 5px;
    margin-top: 4px;
}

.main_bar .box .body .hot_hp_table .hp_job_name {
    font-weight: normal;
}

.main_bar .m_h_386 {
    min-height: 170px;
}

.main_bar .box{
	margin-bottom:10px;
	}